» Ubuntu » Balíky

Error

two or more packages specified (education-thin-client-server hardy)